.headline {  font-family: Arial, sans-serif; font-size: 12pt; font-weight : bold; color: #FFFFFF}
.klein {  font-family: Arial, sans-serif; font-size: 8pt; font-weight : normal}
.sehrklein {  font-family: Arial, sans-serif; font-size: 8pt; font-weight : normal; color: #000000}
.teaser {  font-family: Arial, sans-serif; font-size: 10pt; color: #333333}
.tablepoint {  font-family: Arial, sans-serif; font-size: 10pt}
.tablehl { font-family: Arial, sans-serif; font-size: 10pt ; font-weight : bold}
.headline8 { font-family: Arial, sans-serif; font-size: 8pt; font-weight : bold; color: #000000}
.headline10 { font-family: Arial, sans-serif; font-size: 10pt; font-weight : bold; color: #000000}
.headline11 { font-family: Arial, sans-serif; font-size: 11pt; font-weight : bold; color: #000000}
.headline12 { font-family: Arial, sans-serif; font-size: 12pt; font-weight : bold; color: #000000}
.headline13 { font-family: Arial, sans-serif; font-size: 13pt; font-weight : bold; color: #000000}
.headline14 { font-family: Arial, sans-serif; font-size: 14pt; font-weight : bold; color: #000000}
.active { font-family: Arial, sans-serif; font-size: 10pt; font-weight : bold; color: #CC0000}
.headlineblue { font-family: Arial, sans-serif; font-size: 10pt; font-weight : bold; color: #FFFF00 }
.headlinered { font-family: Arial, sans-serif; font-size: 10pt; font-weight : bold; color: #CC3300 }
.headline18grey { font-family: Arial, sans-serif; font-size: 18pt; font-weight : bold; color: #666666}
.headline16grey { font-family: Arial, sans-serif; font-size: 16pt; font-weight : bold; color: #666666}
.headline14grey { font-family: Arial, sans-serif; font-size: 14pt; font-weight : bold; color: #666666}
.headline13grey { font-family: Arial, sans-serif; font-size: 13pt; font-weight : bold; color: #666666}
.headline12grey { font-family: Arial, sans-serif; font-size: 12pt; font-weight : bold; color: #666666}
.headline11greyreg { font-family: Arial, sans-serif; font-size: 11pt; font-weight : regular; color: #666666}
.headline11grey { font-family: Arial, sans-serif; font-size: 11pt; font-weight : bold; color: #666666}
.headline10grey { font-family: Arial, sans-serif; font-size: 10pt; font-weight : bold; color: #666666}
.headline10greyreg { font-family: Arial, sans-serif; font-size: 10pt; font-weight : regular; color: #666666}
.headline9grey { font-family: Arial, sans-serif; font-size: 10pt; font-weight : bold; color: #666666}
.headline8greyreg { font-family: Arial, sans-serif; font-size: 8pt; font-weight : regular; color: #666666}
.headline8grey { font-family: Arial, sans-serif; font-size: 8pt; font-weight : bold; color: #666666}
.headline14green { font-family: Arial, sans-serif; font-size: 14pt; font-weight : bold; color: #338D33}
.headline13green { font-family: Arial, sans-serif; font-size: 13pt; font-weight : bold; color: #338D33}
.headline12green { font-family: Arial, sans-serif; font-size: 12pt; font-weight : bold; color: #338D33}
.headline11greenreg { font-family: Arial, sans-serif; font-size: 11pt; font-weight : regular; color: #338D33}
.headline11green { font-family: Arial, sans-serif; font-size: 11pt; font-weight : bold; color: #338D33}
.headline10greenreg { font-family: Arial, sans-serif; font-size: 10pt; font-weight : regular; color: #338D33}
.headline10green { font-family: Arial, sans-serif; font-size: 10pt; font-weight : bold; color: #338D33}
.headline8green { font-family: Arial, sans-serif; font-size: 8pt; font-weight : bold; color: #338D33}
.headline10red { font-family: Arial, sans-serif; font-size: 10pt; font-weight : bold; color: #FF0000}
.headline8red { font-family: Arial, sans-serif; font-size: 8pt; font-weight : bold; color: #FF0000}
.text10grey {  font-family: Arial, sans-serif; font-size: 10pt; color: #666666}
.text8grey {  font-family: Arial, sans-serif; font-size: 8pt; color: #666666}
.text7grey {  font-family: Arial, sans-serif; font-size: 7pt; color: #666666}
.text6grey {  font-family: Arial, sans-serif; font-size: 6pt; color: #666666}
.text12green {  font-family: Arial, sans-serif; font-size: 12pt; color: #338D33}
.text11green {  font-family: Arial, sans-serif; font-size: 11pt; color: #338D33}
.text10green {  font-family: Arial, sans-serif; font-size: 10pt; color: #338D33}
.text8green {  font-family: Arial, sans-serif; font-size: 8pt; color: #338D33}
.text7green {  font-family: Arial, sans-serif; font-size: 7pt; color: #338D33}
.text6green {  font-family: Arial, sans-serif; font-size: 6pt; color: #338D33}
.text10b {  font-family: Arial, sans-serif; font-size: 10pt; color: #333399}
.text8b {  font-family: Arial, sans-serif; font-size: 8pt; color: #333399}
.text7b {  font-family: Arial, sans-serif; font-size: 7pt; color: #333399}
.text10red {  font-family: Arial, sans-serif; font-size: 10pt; color: #FF0000}
.text8red {  font-family: Arial, sans-serif; font-size: 8pt; color: #FF0000}
.text7red {  font-family: Arial, sans-serif; font-size: 7pt; color: #FF0000}
.text14 {  font-family: Arial, sans-serif; font-size: 14pt; color: #000000}
.text12 {  font-family: Arial, sans-serif; font-size: 12pt; color: #000000}
.text10 {  font-family: Arial, sans-serif; font-size: 10pt; color: #000000}
.text8 {  font-family: Arial, sans-serif; font-size: 8pt; color: #000000}
.text7 {  font-family: Arial, sans-serif; font-size: 7pt; color: #000000}
.text6 {  font-family: Arial, sans-serif; font-size: 6pt; color: #000000}
.text5 {  font-family: Arial, sans-serif; font-size: 5pt; color: #000000}
.image10 {  font-family: Arial, sans-serif; font-size: 10pt; color: #333333; font-style: italic}
.suche {  font-family: Arial, sans-serif; font-size: 10pt; color: #FF0000}
.Red8 {  font-family: Arial, sans-serif; font-size: 8pt}
.Red10 {  font-family: Arial, sans-serif; font-size: 10pt}
.Red16 {  font-family: Arial, sans-serif; font-size: 16pt}
.Error10 {  font-family: Arial, sans-serif; font-size: 10pt; color: #FF0000}
.text10field {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; width: 314px}
.headline10field {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight : bold; width: 314px}
.headline10fieldp1 {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight : bold; width: 157px}
.headline12field {  font-family: Arial, Helvetica, sans-serif; font-size: 12pt; font-weight : bold; width: 304px}
.filefield {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; height: 100px; width: 157px}
.filefieldp1 {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; height: 60px; width: 157px}
.headlinefield1 {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight : bold; width: 314px}
.headlinefield2 {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight : bold; width: 157px}
.headlinefield3 {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight : bold; width: 104px}
.headlinefield4 {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight : bold; width: 78px}
.headlinefield5 {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight : bold; width: 62px}
.tablefield1 {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; width: 314px}
.tablefield2 {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; width: 157px}
.tablefield3 {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; width: 104px}
.tablefield4 {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; width: 78px}
.tablefield5 {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; width: 62px}
.directoryfield {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; width: 314px}
.directoryfieldp1 {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; width: 157px}
.imagesublinefield {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; width: 170px}
.imagesublinefieldp1 {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; width: 157px}
.imagetext10field {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; width: 233px; height: 176px}
a { font-family: Arial, sans-serif; font-size: 10pt; text-decoration: none; font-weight : underline; color: #338D33}